/* Medium Desktop ---------------------------------------------------*/
@media screen and (min-width: 1140px) and (max-width: 1299px) {

}


/* Small Desktop ---------------------------------------------------*/
@media screen and (min-width: 1025px) and (max-width: 1190px) {

/*#hero-image .hero-image-logo { top: 370px; }*/
}


/* Tablet ---------------------------------------------------*/
@media screen and (min-width: 750px) and (max-width: 1024px) {

.desktop { display: none !important; }
.tablet { display: block !important; }

#main-menu { display: none !important; }
#mobile-menu, #menu-toggle, header .logo.mobile { display: block; }

header.alumni .logo, header.content4040 .logo { position: relative; margin: 0 auto; top: unset; left: unset; }

#hero-slider { height: 380px; }
#hero-slider .slide { height: 380px; }

#about .wrapper, #luncheon .wrapper, #honorees .wrapper, #sponsors .wrapper { width: 96%; }
#about .content, #luncheon .content, #honorees .content, #sponsors .content { width: 96%; }

#about { margin-top: 170px; }

#alumni-body-content .artsy-text .fifty {  font-size: 38px; line-height: 33px; }
#alumni-body-content .artsy-text .one-hundred-thirteen { font-size: 87px; line-height: 71px; }
#alumni-body-content .artsy-text .thirty { font-size: 22px; line-height: 22px; }
#alumni-body-content .artsy-text .thirty-seven { font-size: 29px; line-height: 28px; }
#alumni-body-content .artsy-text .thirty-eight { font-size: 38px; line-height: 35px; }
#alumni-body-content .artsy-text .forty-seven { font-size: 34px; line-height: 39px; }
#alumni-body-content .artsy-text .five-px-space { letter-spacing: 4px; }
#alumni-body-content .columns { width: 100%; }
#alumni-body-content .text-banner { font-size: 23px; line-height: 23px; margin: 40px auto 50px auto; }

/*#hero-image .hero-image-logo { top: 450px; }*/

}

/* Tablet Incremental Scaling ---------------------------------------------------*/
@media screen and (min-width: 750px) and (max-width: 959px) {
    
   /* #hero-image .hero-image-logo { top: 350px; }*/
}
@media screen and (min-width: 960px) and (max-width: 1024px) { }


/* Phone ---------------------------------------------------*/
@media screen and (min-width: 20px) and (max-width: 749px) {


h1 { line-height: 23px; }
section h2 { line-height: 23px; }

#header { margin-top: 0; padding-top: 0; }

header.alumni .logo, .content4040 header .logo { position: relative; margin: 0 auto; top: unset; left: unset; }

#hero-slider { height: 210px; }
#hero-slider .slide { height: 210px; } 

.desktop { display: none !important; }
.tablet { display: none !important; }
.mobile { display: block !important; }

.columns { flex-direction: column; width: 100%; }
.col { width: 100%; }

#luncheon .col:nth-child(1) { order: 2; }
#luncheon .col:nth-child(2) { order: 1; }

#main-menu { display: none !important; }
#mobile-menu, #menu-toggle, header .logo.mobile { display: block; }

/*#hero-image .hero-image-logo.mobile { top: 150px; }*/

#about .wrapper, #luncheon .wrapper, #honorees .wrapper, #sponsors .wrapper { width: 80%; }
#about .content, #luncheon .content, #honorees .content, #sponsors .content { width: 100%; margin: 0 auto; }

#alumni-body-content .wrapper { width: 90%; }

#about { margin-top: 70px; }
#about ul { margin-left: 0; padding-left: 0; }

#luncheon { min-height: unset; min-height: 400px; min-height: 499px; }
section#luncheon { padding: 20px 0 0 0; }
#luncheon .wrapper { width: 100%; }
#luncheon h2 { font-size: 24px; line-height: 36px; }
#luncheon iframe { height: 149px; }

#honorees .wrapper { width: 96%; }
#honorees .honorees-list { width: 100%; font-size: 18px; line-height: 22px; }
#honorees .honorees-list ul { padding-left: 0; }

#alumni-body-content .alumni-lists .list h2 { margin-top: 30px; }
#alumni-body-content h1 { font-size: 42px; margin: 10px 0 40px 0; }
#alumni-body-content hr { margin-bottom: 50px; }
#alumni-body-content .artsy-text .fifty {  font-size: 38px; line-height: 33px; }
#alumni-body-content .artsy-text .one-hundred-thirteen { font-size: 87px; line-height: 71px; }
#alumni-body-content .artsy-text .thirty { font-size: 22px; line-height: 22px; }
#alumni-body-content .artsy-text .thirty-seven { font-size: 29px; line-height: 28px; }
#alumni-body-content .artsy-text .thirty-eight { font-size: 38px; line-height: 35px; }
#alumni-body-content .artsy-text .forty-seven { font-size: 34px; line-height: 39px; }
#alumni-body-content .artsy-text .five-px-space { letter-spacing: 4px; }
#alumni-body-content .columns { width: 100%; }
#alumni-body-content .text-banner { font-size: 23px; line-height: 23px; margin: 40px auto 50px auto; }

.footer-menu { padding: 0 20px; }

}



/* Phone Scaling ---------------------------------------------------*/
@media screen and (min-width: 20px) and (max-width: 400px) { 
    #alumni-body-content .alumni-lists .list { width: 48%; margin: 0 1% 0 1%; font-size: 14px; }
    #honorees table td, #luncheon table td { max-width:100%; width:100% !important; display:block; height:auto;}
}
@media screen and (min-width: 401px) and (max-width: 450px) {
    /*#hero-image .hero-image-logo.tablet { top: 200px; }*/
    #alumni-body-content .alumni-lists .list { width: 48%; margin: 0 1% 0 1%; font-size: 14px; }
    #honorees table td, #luncheon table td  { max-width:100%; width:100% !important; display:block;height:auto;}
}
@media screen and (min-width: 451px) and (max-width: 529px) {
   /* #hero-image .hero-image-logo.tablet { top: 200px; }*/
    #alumni-body-content .alumni-lists .list { width: 31%; margin: 0 1% 0 1%; font-size: 14px; }
    #honorees table td, #luncheon table td  { max-width:100%; width:100% !important; display:block;height:auto;}
}
@media screen and (min-width: 530px) and (max-width: 749px) { 
    #alumni-body-content .alumni-lists .list { width: 31%; margin: 0 1% 0 1%; font-size: 14px; }
    #honorees table td, #luncheon table td  { max-width:50%; width:50%; height:auto;}
}
@media screen and (max-width: 1024px){
    #hero-image{margin-bottom:2em;}
}
@media screen and (max-width: 850px){
    .logo{width:70%;}
    .sponsor-logos .logo a {padding-top:50%;}
}